
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorProject", "BlazorProject\BlazorProject.csproj", "{826FD9F1-4474-41B8-AEFB-8CDF2A5CD4FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{54CA5D3A-4F3B-4D06-95E6-0D55346E9AC9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{826FD9F1-4474-41B8-AEFB-8CDF2A5CD4FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{826FD9F1-4474-41B8-AEFB-8CDF2A5CD4FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{826FD9F1-4474-41B8-AEFB-8CDF2A5CD4FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{826FD9F1-4474-41B8-AEFB-8CDF2A5CD4FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{54CA5D3A-4F3B-4D06-95E6-0D55346E9AC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54CA5D3A-4F3B-4D06-95E6-0D55346E9AC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54CA5D3A-4F3B-4D06-95E6-0D55346E9AC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54CA5D3A-4F3B-4D06-95E6-0D55346E9AC9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36E65703-C85B-4ECA-AF83-A977399D291B}
	EndGlobalSection
EndGlobal
